<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="237dp"
    android:height="237dp"
    android:viewportWidth="237"
    android:viewportHeight="237">
  <path
      android:pathData="M80.75,156.13L156.13,80.75M156.25,156.13L80.75,80.75M231.75,118.5C231.75,181.05 181.05,231.75 118.5,231.75C55.95,231.75 5.25,181.05 5.25,118.5C5.25,55.95 55.95,5.25 118.5,5.25C181.05,5.25 231.75,55.95 231.75,118.5Z"
      android:strokeLineJoin="round"
      android:strokeWidth="10"
      android:fillColor="#00000000"
      android:strokeLineCap="round">
    <aapt:attr name="android:strokeColor">
      <gradient 
          android:startX="118.5"
          android:startY="5.25"
          android:endX="118.5"
          android:endY="231.75"
          android:type="linear">
        <item android:offset="0" android:color="#FFACAFCA"/>
        <item android:offset="1" android:color="#FF44454E"/>
      </gradient>
    </aapt:attr>
  </path>
</vector>
